» Ubuntu » パッケージ

Error

two or more packages specified (kapptemplate lucid)